export function isMenuSelected(menuPath, item) {
    if (!menuPath || !item)
        return false;
    if (item.path === menuPath.path)
        return true;
    const prev = menuPath.prev;
    return prev ? isMenuSelected(prev, item) : false;
}
